Project

General

Profile

Bug #10492

Error during install of Rudder 4.1 on Debian 7 for apache2

Added by Nicolas CHARLES over 3 years ago. Updated over 3 years ago.

Status:
Rejected
Priority:
N/A
Assignee:
-
Category:
System integration
Target version:
Pull Request:
Severity:
Trivial - no functional impact | cosmetic
User visibility:
First impressions of Rudder
Effort required:
Priority:

Description

during installation, I have

Enabling module reqtimeout.
Setting up apache2-mpm-worker (2.2.22-13+deb7u8) ...
[....] Starting web server: apache2apache2: Syntax error on line 265 of /etc/apache2/apache2.conf: Could not open configuration file /etc/apache2/conf.d/ncf-api-virtualenv.conf: No such file or directory
Action 'start' failed.
The Apache error log may have more information.
 failed!
invoke-rc.d: initscript apache2, action "start" failed.

package ncf-api-virtualenv is installed only later
Setting up ncf-api-virtualenv (4.1.0~rc2~git201703230252-wheezy1) ...
INFO: Creating the ncf-api-venv user... Done
INFO: Restarting Apache HTTPd... Done
Setting up rsyslog-pgsql (5.8.11-3+deb7u2) ..


Related issues

Is duplicate of Rudder - Bug #10440: Error when upgrading from Rudder 3.1 to Rudder 4.1 on Debian 8ReleasedFrançois ARMANDActions
#1

Updated by François ARMAND over 3 years ago

  • Category set to System integration
#2

Updated by François ARMAND over 3 years ago

  • Status changed from New to Rejected

This is exactly the same error message than in #10440, so I'm closing that one as duplicate.

#3

Updated by François ARMAND over 3 years ago

  • Is duplicate of Bug #10440: Error when upgrading from Rudder 3.1 to Rudder 4.1 on Debian 8 added

Also available in: Atom PDF